.key-top {
  position: relative;
  height: 155vw;
  z-index: 1;
  
}

.key-top .img-ob {
  height: 155vw;
}

@media screen and (min-width: 768px) {
  .key-top {
    position: relative;
    height: 900px;
    margin-right: 120px;
  }
  .key-top .img-ob {
    height: 900px;
  }
}

.img-ob {
  position: relative;
}
.img-ob img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
     object-fit: cover;
}

#sec1 {
  padding: 18vw 0 20vw;
}

#sec1 h2 {
  margin: 0 30% 10vw 18%;
}

#sec1 .photo {
  margin: 0 5% 10vw;
}

#sec1 dl {
  margin: 0 5%;
}

#sec1 dl dt {
  margin: 0 15% 10vw;
}

#sec1 .deco {
  margin: 0vw 3% 0 75%;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 100px 0 135px;
  }
  #sec1 .inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  #sec1 h2 {
    width: 371px;
    margin: 0 0 68px -7px;
    position: relative;
  }
  #sec1 .photo {
    margin: 0;
    position: absolute;
    top: 0;
    right: -30px;
    width: 772px;
  }
  #sec1 dl {
    margin: 0;
    display: flex;
    align-items: center;
  }
  #sec1 dl dt {
    margin: 0 120px 0 0;
  }
  #sec1 dl dd {
    width: 456px;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0;
    text-align: justify;
    padding-top: 10px;
  }
  #sec1 .deco {
    margin: 0;
    position: absolute;
    top: 550px;
    right: 40px;
  }
}

#sec2 {
  background: url(../img/menu/s2_deco.png) no-repeat top right;
  background-size: 50% auto;
  padding-bottom: 20vw;
}

#sec2 h2 {
  text-align: center;
  color: #5c522b;
}

#sec2 h3 {
  font-size: 30px;
  font-weight: 500;
  padding: 10px 0 20px;
  text-align: center;
}

#sec2 .note {
  text-align: center;
  margin-bottom: 10vw;
}

#sec2 .block {
  margin: 0 5%;
}

#sec2 .block dl {
  margin-bottom: 10vw;
}

#sec2 .block dl dt {
  font-size: 22px;
  line-height: 46px;
  margin-bottom: 15px;
}

#sec2 .block dl dt span {
  display: block;
  font-size: 30px;
}

#sec2 .block dl dd {
  font-size: 17px;
}

#sec2 .block .photo1 {
  margin: 8vw 15% 10vw 5%;
}

#sec2 .block .txt span {
  display: block;
  margin-top: 15px;
}

@media screen and (min-width: 768px) {
  #sec2 {
    background: url(../img/menu/s2_deco.png) no-repeat top 10px right;
    background-size: auto;
    padding-bottom: 90px;
  }
  #sec2 h2 {
    font-size: 16px;
  }
  #sec2 h3 {
    font-size: 56px;
    line-height: 56px;
    padding: 30px 0 30px;
  }
  #sec2 .note {
    margin-bottom: 60px;
  }
  #sec2 .block {
    margin: 0 auto;
    position: relative;
    max-width: 1000px;
  }
  #sec2 .block dl {
    margin-bottom: 0;
    position: absolute;
    top: 90px;
    left: 700px;
    width: 350px;
  }
  #sec2 .block dl dt {
    font-size: 34px;
    line-height: 52px;
    margin-bottom: 25px;
  }
  #sec2 .block dl dt span {
    display: block;
    font-size: 40px;
  }
  #sec2 .block dl dd {
    font-size: 28px;
  }
  #sec2 .block .photo {
    width: 836px;
    margin: 0 0 35px -250px;
  }
  #sec2 .block .photo1 {
    margin: 0;
    position: absolute;
    width: 458px;
    top: 327px;
    right: -66px;
  }
  #sec2 .block .txt {
    width: 520px;
    letter-spacing: 0;
    font-size: 16px;
  }
  #sec2 .block .txt span {
    display: block;
    margin-top: 25px;
  }
}

#sec3 {
  position: relative;
  z-index: 1;
  padding-bottom: 5vw;
}

#sec3::after {
  background: rgba(182, 171, 158, 0.25);
  width: 78%;
  bottom: 0;
  left: 0;
  height: 94%;
  content: "";
  position: absolute;
  z-index: -1;
}

#sec3 .box {
  position: relative;
}

#sec3 .box .photo {
  margin: 0 15% 10vw;
}

#sec3 .box .item {
  margin: 0 15% 20vw;
}

#sec3 .box .item h2 {
  font-size: 26px;
  line-height: 38px;
  margin-bottom: 8vw;
}

#sec3 .box1 {
  position: relative;
}

#sec3 .box1 .photo {
  margin: 0 5% 10vw;
}

#sec3 .box1 .item {
  margin: 0 5% 20vw;
  text-align: justify;
  border-left: 1px solid;
  padding-left: 5%;
}

#sec3 .box1 .item h2 {
  font-size: 22px;
  line-height: 38px;
  margin-bottom: 5vw;
}

#sec3 .box1 .item h2 span {
  font-size: 28px;
  display: block;
}

#sec3 .box1 .item dl dt {
  font-size: 18px;
  margin-bottom: 7vw;
}

#sec3 .box2 {
  position: relative;
}

#sec3 .box2 .photo {
  margin: 0 5% 10vw;
}

#sec3 .box2 .item {
  margin: 0 5% 20vw;
  text-align: justify;
  border-right: 1px solid;
  padding-right: 5%;
  position: relative;
}

#sec3 .box2 .item h2 {
  font-size: 22px;
  line-height: 38px;
  margin-bottom: 5vw;
}

#sec3 .box2 .item h2 span {
  font-size: 28px;
  display: block;
}

#sec3 .box2 .item dl dt {
  font-size: 18px;
  margin-bottom: 7vw;
}

#sec3 .box2 .item .deco {
  width: 70px;
  position: absolute;
  bottom: -14vw;
  right: 6%;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    z-index: 1;
    padding-bottom: 173px;
  }
  #sec3::after {
    background: rgba(182, 171, 158, 0.25);
    width: calc(50% + 335px);
    bottom: 0;
    left: 0;
    height: calc(100% - 250px);
    content: "";
    position: absolute;
    z-index: -1;
  }
  #sec3 .box {
    position: relative;
    width: 820px;
    margin: 0 auto 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #sec3 .box .photo {
    margin: 0;
  }
  #sec3 .box .item {
    margin: 0;
    font-size: 16px;
    width: 370px;
  }
  #sec3 .box .item h2 {
    font-size: 34px;
    line-height: 56px;
    margin-bottom: 40px;
  }
  #sec3 .box .item p {
    letter-spacing: 0;
  }
  #sec3 .box1 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto 100px;
    display: flex;
    justify-content: space-between;
  }
  #sec3 .box1 .photo {
    margin: 0 45px 0 0;
    order: 2;
  }
  #sec3 .box1 .item {
    width: 420px;
    margin: 0 0 0 35px;
    text-align: justify;
    border-left: 1px solid;
    padding-left: 60px;
  }
  #sec3 .box1 .item h2 {
    padding-top: 35px;
    font-size: 34px;
    line-height: 56px;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
  }
  #sec3 .box1 .item h2 span {
    font-size: 40px;
    display: block;
  }
  #sec3 .box1 .item dl dt {
    font-size: 28px;
    margin-bottom: 45px;
  }
  #sec3 .box1 .item dl dd {
    font-size: 16px;
    letter-spacing: 0;
  }
  #sec3 .box2 {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  #sec3 .box2 .photo {
    margin: 0 0 0 -15px;
  }
  #sec3 .box2 .item {
    width: 495px;
    margin: 0 30px 0 0;
    text-align: justify;
    border-right: 1px solid;
    padding-right: 60px;
  }
  #sec3 .box2 .item h2 {
    padding-top: 50px;
    font-size: 34px;
    line-height: 56px;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
  }
  #sec3 .box2 .item h2 span {
    font-size: 40px;
    display: block;
  }
  #sec3 .box2 .item dl dt {
    font-size: 28px;
    margin-bottom: 55px;
  }
  #sec3 .box2 .item dl dd {
    font-size: 16px;
    letter-spacing: 0;
  }
  #sec3 .box2 .item .deco {
    width: 110px;
    position: absolute;
    bottom: -80px;
    right: 20px;
  }
}

#sec4 {
  position: relative;
  padding-bottom: 25vw;
}

#sec4 .title {
  background: url(../img/menu/sec4_bg.jpg) no-repeat top center;
  background-size: 170% auto;
  padding-top: 80vw;
}

#sec4 .title h2 {
  margin: 0 30% 10vw;
}

#sec4 .block {
  background: url(../img/menu/sec4_deco.png) no-repeat top 30vw left;
  background-size: 160% auto;
}

#sec4 .block h4 span {
  font-size: 20px;
  border: 1px solid;
  padding: 2px 20px;
}

#sec4 .block dl {
  margin-bottom: 8vw;
}

#sec4 .block dl dt {
  font-size: 26px;
  font-weight: 500;
  margin: 10px 0 10px;
}

#sec4 .block dl dd {
  font-size: 18px;
}

#sec4 .block .txt1 span {
  display: block;
  padding-top: 10px;
}

#sec4 .block .note {
  margin-top: 10vw;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 5px 10px;
}

#sec4 .set1 {
  position: relative;
  padding-top: 20vw;
  margin-bottom: 20vw;
}

#sec4 .set1 h3 {
  font-size: 26px;
  font-weight: 500;
  line-height: 38px;
  margin-bottom: 10vw;
}

#sec4 .set1 ul li:nth-child(1) {
  margin-left: 5%;
}

#sec4 .set1 ul li:nth-child(2) {
  margin: 8vw 15% 10vw 0;
}

#sec4 .set2 ul {
  margin-bottom: 10vw;
}

@media screen and (min-width: 768px) {
  #sec4 {
    position: relative;
    padding-bottom: 170px;
  }
  #sec4 .title {
    background: url(../img/menu/sec4_bg.jpg) no-repeat center;
    background-size: cover;
    height: 600px;
    padding-top: 0;
  }
  #sec4 .title h2 {
    margin: 0 auto;
    max-width: 1000px;
    text-align: right;
    padding-top: 190px;
  }
  #sec4 .block {
    background: url(../img/menu/sec4_deco.png) no-repeat top 205px center;
    background-size: auto;
    padding-top: 90px;
  }
  #sec4 .block .txt {
    width: 615px;
    margin-bottom: 95px;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 40px;
  }
  #sec4 .block h4 span {
    font-size: 40px;
    border: 1px solid;
    padding: 0 15px 2px;
    line-height: 48px;
    display: inline-block;
  }
  #sec4 .block dl {
    margin-bottom: 40px;
  }
  #sec4 .block dl dt {
    font-size: 48px;
    font-weight: 500;
    margin: 20px 0 20px;
    line-height: 48px;
  }
  #sec4 .block dl dd {
    font-size: 28px;
  }
  #sec4 .block .txt1 {
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0;
  }
  #sec4 .block .txt1 span {
    display: block;
    padding-top: 40px;
  }
  #sec4 .block .note {
    margin-top: 30px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px 10px;
    font-size: 16px;
    width: 400px;
  }
  #sec4 .set1 {
    position: relative;
    padding-top: 0;
    margin-bottom: 115px;
  }
  #sec4 .set1 .text {
    width: 390px;
  }
  #sec4 .set1 h3 {
    font-size: 48px;
    font-weight: 500;
    line-height: 72px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
    letter-spacing: 0;
  }
  #sec4 .set1 h3 span {
    color: #FFF;
  }
  #sec4 .set1 h3 i {
    margin-left: 99px;
  }
  #sec4 .set1 ul {
    position: absolute;
    top: 70px;
    left: 476px;
  }
  #sec4 .set1 ul li:nth-child(1) {
    margin-left: 50px;
    width: 604px;
  }
  #sec4 .set1 ul li:nth-child(2) {
    margin: 30px 0 0;
  }
  #sec4 .set2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #sec4 .set2 ul {
    margin: 0 0 0 -100px;
    width: 670px;
  }
  #sec4 .set2 dl {
    margin-bottom: 35px;
  }
  #sec4 .set2 dl dd {
    line-height: 42px;
  }
  #sec4 .set2 .text {
    padding-top: 10px;
    width: 340px;
  }
}

#sec5 {
  position: relative;
  background: url(../img/index/bg_r.jpg);
  padding: 18vw 5% 20vw;
}

#sec5 h2 {
  margin-bottom: 10vw;
  font-size: 24px;
}

#sec5 h2 span {
  position: relative;
  font-weight: 500;
}

#sec5 h2 span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 104%;
  height: 1px;
  width: 50px;
  background: #000;
}

#sec5 .photo {
  position: relative;
  margin-bottom: 10vw;
}

#sec5 .photo span {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #FFF;
}

#sec5 .text h4 span {
  font-size: 20px;
  border: 1px solid;
  padding: 2px 20px;
}

#sec5 .text dl {
  margin-bottom: 8vw;
}

#sec5 .text dl dt {
  font-size: 22px;
  font-weight: 500;
  margin: 10px 0 10px;
  line-height: 40px;
}

#sec5 .text dl dt span {
  font-size: 28px;
  display: block;
}

#sec5 .text dl dd {
  font-size: 18px;
}

#sec5 .text .txt1 {
  margin-bottom: 10vw;
}

.pp-box.bg {
  background: url(../img/shared/bg.jpg) repeat;
}

.pp-item {
  padding-top: 3vw;
}

.pp-item .set1 {
  margin-bottom: 20vw;
}

.pp-item .set1 h3 {
  margin: 0 5% 8vw;
}

.pp-item .set2 {
  margin-bottom: 20vw;
}

.pp-item .set2 h3 {
  margin: 0 41% 2vw;
}

.pp-item .set3 {
  margin-bottom: 20vw;
}

.pp-item .set3 h3 {
  margin: 0 41% 2vw;
}

@media screen and (min-width: 768px) {
  #sec5 {
    position: relative;
    background: url(../img/index/bg_r.jpg);
    padding: 80px 40px 105px 40px;
    margin-right: 120px;
    overflow: hidden;
  }
  #sec5 h2 {
    margin-bottom: 65px;
    font-size: 48px;
    line-height: 50px;
  }
  #sec5 h2 span {
    position: relative;
    font-weight: 500;
  }
  #sec5 h2 span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 104%;
    height: 1px;
    width: 150%;
    background: #000;
  }
  #sec5 .block {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;
  }
  #sec5 .item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  #sec5 .photo {
    position: relative;
    margin-bottom: 0;
    max-width: 712px;
    order: 2;
  }
  #sec5 .photo img {
    width: 100%;
    height: auto;
  }
  #sec5 .photo span {
    position: absolute;
    bottom: 25px;
    left: 40px;
    color: #FFF;
    font-size: 16px;
  }
  #sec5 .text {
    max-width: 430px;
    margin-right: 90px;
  }
  #sec5 .text h4 span {
    font-size: 34px;
    border: 1px solid;
    padding: 0 15px 2px;
    line-height: 48px;
    display: inline-block;
  }
  #sec5 .text dl {
    margin-bottom: 50px;
  }
  #sec5 .text dl dt {
    font-size: 34px;
    font-weight: 500;
    margin: 20px 0 20px;
    line-height: 48px;
  }
  #sec5 .text dl dt span {
    font-size: 40px;
  }
  #sec5 .text dl dd {
    font-size: 28px;
  }
  #sec5 .text .txt1 {
    margin-bottom: 65px;
    font-size: 16px;
    letter-spacing: 0;
  }
  #sec5 .text .btn-lk {
    width: 350px;
  }
  #sec5 .text .btn-lk span {
    padding: 27px 20px 32px;
    color: #000;
    transition: all 0.3s ease;
  }
  #sec5 .text .btn-lk span:hover {
    color: #FFF;
  }
  .pp-box.bg {
    background: url(../img/shared/bg.jpg) repeat;
    padding-top: 50px;
  }
  .pp-item {
    padding-top: 50px;
  }
  .pp-item .set1 {
    max-width: 1000px;
    margin: 0 auto 70px;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    box-sizing: border-box;
    padding-right: 18px;
  }
  .pp-item .set1 h3 {
    margin: 0;
    order: 2;
  }
  .pp-item .set2 {
    display: flex;
    max-width: 900px;
    margin: 0 auto 70px;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .pp-item .set2 h3 {
    margin: 0 80px 0 0;
  }
  .pp-item .set3 {
    display: flex;
    max-width: 740px;
    margin: 0 auto 70px;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .pp-item .set3 h3 {
    margin: 0 0 0 80px;
    order: 2;
  }
}

#sec6 {
  position: relative;
  padding: 18vw 0 25vw;
}

#sec6 .inner {
  position: relative;
  background: url(../img/menu/sec6_deco.jpg) no-repeat top 32vw right 5%;
  background-size: 110px auto;
  padding: 0 5%;
}

#sec6 h2 {
  text-align: center;
  color: #5c522b;
}

#sec6 h3 {
  font-size: 24px;
  font-weight: 500;
  padding: 10px 0 20px;
  text-align: center;
  line-height: 42px;
}

#sec6 h3 span {
  display: block;
  font-size: 30px;
}

#sec6 .slide-box {
  margin: 15vw 0;
}

#sec6 .slide-box .slick-dots {
  position: absolute;
  top: 72vw;
  left: 0;
  width: 100%;
  justify-content: space-between;
  gap: 0;
  bottom: inherit;
}

#sec6 .slide-box .slick-dots li {
  width: 24%;
  height: 18vw;
  padding: 0;
  border-radius: 0;
  background: url(../img/menu/js1.jpg) center/cover;
  border: none;
}

#sec6 .slide-box .slick-dots li button {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.6);
}

#sec6 .slide-box .slick-dots li:nth-child(2) {
  background: url(../img/menu/js2.jpg) center/cover;
}

#sec6 .slide-box .slick-dots li:nth-child(3) {
  background: url(../img/menu/js3.jpg) center/cover;
}

#sec6 .slide-box .slick-dots li:nth-child(4) {
  background: url(../img/menu/js4.jpg) center/cover;
}

#sec6 .slide-box .slick-dots li.slick-active button {
  border-radius: 0;
  background: transparent;
}

#sec6 .slide-box .item dl {
  margin-top: 30vw;
}

#sec6 .slide-box .item dl dt {
  font-size: 26px;
  line-height: 40px;
}

#sec6 .slide-box .item dl dt span {
  font-size: 22px;
  display: block;
}

#sec6 .slide-box .item dl dd.mt {
  margin-top: 7vw;
}

#sec6 .slide-box .item dl dd span {
  display: block;
  font-size: 20px;
  margin: 5px 0 7vw;
}

#sec6 .btn-link {
  margin-bottom: 15vw;
  position: relative;
}

#sec6 .btn-link a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background: url(../img/menu/bg_btn.png) no-repeat center/cover;
  box-sizing: border-box;
  color: #FFF;
  font-size: 18px;
  padding: 25px 20px;
  position: absolute;
  top: 0;
  left: 0;
}

#sec6 .btn-link a span {
  font-size: 24px;
  display: block;
}

.btn-common li {
  position: relative;
}

.btn-common li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.btn-common a {
  position: relative;
  display: block;
  padding: 10vw 7%;
  color: #e4dac6;
}

.btn-common a .ttl {
  font-size: 25px;
  letter-spacing: -0.05em;
  margin-bottom: 25vw;
  display: block;
  font-weight: 500;
}

.btn-common a .ttl i {
  font-size: 35px;
  letter-spacing: -0.05em;
  display: inline-block;
}

.btn-common a .ttl small {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.btn-common a .btn {
  text-align: right;
  display: block;
  background: url(../img/sake/arr.png) no-repeat bottom right;
  background-size: 160px auto;
  padding: 0 25px 10px;
}

@media screen and (min-width: 768px) {
  #sec6 {
    position: relative;
    padding: 65px 20px 165px;
  }
  #sec6 .inner {
    position: relative;
    background: url(../img/menu/sec6_deco.jpg) no-repeat top 266px right 90px;
    background-size: auto;
    padding: 0 0 35px;
    max-width: 1200px;
    margin: 0 auto;
  }
  #sec6 h2 {
    text-align: center;
    color: #5c522b;
    padding-top: 70px;
    font-size: 16px;
  }
  #sec6 h3 {
    font-size: 48px;
    font-weight: 500;
    padding: 28px 0 45px;
    text-align: center;
    line-height: 72px;
  }
  #sec6 h3 span {
    display: block;
    font-size: 54px;
  }
  #sec6 .note {
    font-size: 16px;
    line-height: 36px;
    text-align: center;
  }
  #sec6 .slide-box {
    margin: 60px 0 85px;
  }
  #sec6 .slide-box .slick-dots {
    position: relative;
    top: 0;
    left: 0;
    width: 622px;
    justify-content: center;
    gap: 0;
    bottom: inherit;
    padding: 22px 0 0;
  }
  #sec6 .slide-box .slick-dots li {
    width: 132px;
    height: 100px;
    padding: 0;
    border-radius: 0;
    background: url(../img/menu/js1.jpg) center/cover;
    border: none;
    margin: 0 7px;
    transition: all 0.3s;
  }
  #sec6 .slide-box .slick-dots li:hover {
    opacity: 0.8;
  }
  #sec6 .slide-box .slick-dots li button {
    border-radius: 0;
    background: rgba(0, 0, 0, 0.6);
  }
  #sec6 .slide-box .slick-dots li:nth-child(2) {
    background: url(../img/menu/js2.jpg) center/cover;
  }
  #sec6 .slide-box .slick-dots li:nth-child(3) {
    background: url(../img/menu/js3.jpg) center/cover;
  }
  #sec6 .slide-box .slick-dots li:nth-child(4) {
    background: url(../img/menu/js4.jpg) center/cover;
  }
  #sec6 .slide-box .slick-dots li.slick-active button {
    border-radius: 0;
    background: transparent;
  }
  #sec6 .slide-box .item {
    display: flex !important;
    align-items: center;
  }
  #sec6 .slide-box .item .photo {
    width: 622px;
    margin-right: 100px;
  }
  #sec6 .slide-box .item dl {
    margin-top: 0;
    width: 356px;
  }
  #sec6 .slide-box .item dl dt {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 15px;
  }
  #sec6 .slide-box .item dl dt span {
    font-size: 25px;
    display: block;
  }
  #sec6 .slide-box .item dl dd {
    letter-spacing: 0;
  }
  #sec6 .slide-box .item dl dd.mt {
    margin-top: 45px;
  }
  #sec6 .slide-box .item dl dd span {
    display: block;
    font-size: 28px;
    margin: 5px 0 45px;
  }
  #sec6 .btn-link {
    margin-bottom: 0;
    position: absolute;
    width: 499px;
    height: 312px;
    overflow: hidden;
    bottom: 0;
    right: 30px;
  }
  #sec6 .btn-link img {
    transition: all 0.3s ease;
  }
  #sec6 .btn-link:hover img {
    transform: scale(1.1, 1.1);
  }
  #sec6 .btn-link a {
    display: block;
    width: 499px;
    height: 312px;
    position: relative;
    background: url(../img/menu/bg_btn.png) no-repeat center/cover;
    box-sizing: border-box;
    color: #FFF;
    font-size: 34px;
    padding: 40px 50px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 40px;
  }
  #sec6 .btn-link a span {
    font-size: 28px;
    display: block;
  }
  #sec6 .btn-lk {
    width: 350px;
    margin-left: 170px;
  }
  #sec6 .btn-lk span {
    padding: 27px 20px 32px;
    color: #000;
    transition: all 0.3s ease;
  }
  #sec6 .btn-lk span:hover {
    color: #FFF;
  }
  .btn-common li {
    position: relative;
    overflow: hidden;
  }
  .btn-common li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.4s ease !important;
  }
  .btn-common li:hover img {
    /* transform: scale(1.1, 1.1); */
    transform: scale(1.5, 1.5);
  }
  .btn-common a {
    position: relative;
    display: block;
    padding: 75px 150px 80px;
    color: #e4dac6;
    height: 585px;
    box-sizing: border-box;
  }
  .btn-common a .ttl {
    font-size: 54px;
    letter-spacing: 0em;
    margin-bottom: 220px;
    display: block;
    font-weight: 500;
    line-height: 68px;
  }
  .btn-common a .ttl i {
    font-size: 98px;
    letter-spacing: 0em;
    display: inline-block;
  }
  .btn-common a .ttl small {
    font-size: 30px;
    display: block;
    margin-bottom: 10px;
  }
  .btn-common a .btn {
    text-align: right;
    display: block;
    background: url(../img/sake/arr.png) no-repeat bottom right;
    background-size: auto;
    padding: 0 55px 20px;
    font-size: 22px;
    letter-spacing: 0;
  }
}

/***********fix for ipad**************/
